Bug 51986 - PC with two video outputs, integrated video card is always choosen
PC with two video outputs, integrated video card is always choosen
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-17 14:46 EDT by Need Real Name
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-17 14:46:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-08-17 14:46:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 4.01; Windows 95)

Description of problem:
Xconfigurator has problems when there are two video cards

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to install 7.1 on a PC with a builtin video card and a PCI video 
card.
2. built-in video card has 1M, PCI video has 2M
3. At boot prompt, hit return, install screens go to lowres mode
4. during Install, Xconfigurator detects built-in video but not secondary 
video card. You do not have a choice to select a video card.
	

Actual Results:  The install would finish, but the wrong XFree86 server is 
running. This forces you to manually load the correct driver from the CD, 
run Xconfigurator manually to use the correct one. 

Expected Results:  You should come up with a choice of video cards in text 
mode, but you do not.

Additional info:

NEC PC with built-in Virge monitor card, which does not work with Any 
version of Linux. I added a ATI Mach64 so I could use my PC.
SuperProbe, finds the PCI video card without problems.
Comment 1 Mike A. Harris 2001-08-19 19:33:57 EDT
Xconfigurator does not currently support multihead configuration, nor
selection of multiple video cards.  Try using xf86cfg instead.

Note You need to log in before you can comment on or make changes to this bug.